html {
  position: relative;
  min-height: 100%;
}

body {
	padding-top: 80px;
	margin-bottom: 60px;	
}

body > .container {
  padding: 60px 15px 0;
}

.navbar-default {
    background-color: #656465;
    border-color: #E7E7E7;
}

textarea {
   resize: none;
}

/*
.container-full {
  margin: 0px auto 0px auto;
  padding: 100px 0;
  width: 100%;
  min-height: 500px;
  background-color: #000;
  background-image: url(../images/bgsommerfest.jpg); background-position: 0% 50%;
  background-repeat: no-repeat;
}
*/

.img-teaser {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
}

#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f4f4f4;
}

#footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}


.container .text-muted {
  margin: 20px 0;
}

code {
  font-size: 80%;
}